@import 'bootstrap';
@import 'sketchy.min';
@import 'font-awesome';

body {
  padding: 10px;
}

#page-content {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

span.nav-link:hover {
    cursor: pointer;
}

.hidden {
  display: none;
}